<?php
	
	$food_truck_lite_first_theme_color = get_theme_mod('food_truck_lite_first_theme_color');
	$catering_lite_custom_css = '';

/*------------------ Theme Color Option -----------*/
if ($food_truck_lite_first_theme_color) {
	$catering_lite_custom_css .= ':root {';
	$catering_lite_custom_css .= '--primary-color: ' . esc_attr($food_truck_lite_first_theme_color) . ' !important;';
	$catering_lite_custom_css .= '} ';
}




	